<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <TextView
        android:id="@+id/nameTv"
        android:layout_width="match_parent"
        android:layout_height="56dp"
        android:gravity="center"
        android:textSize="16sp"
        android:textColor="@color/text_primary"
        tools:text="准时提醒" />

    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="@color/ui_divider" />

</LinearLayout>